spring:
  #    # 使用 smtp 协议
  #  mail.protocol: smtps
  #  mail.host: smtp.exmail.qq.com
  #  mail.port: 465
  #  mail.username: shenyongyi@china-wispro.com
  #    # 授权码
  #  mail.password: c3hY5cgAexhhr9HL
  #  mail.test-connection: false
  #  mail.properties.mail.smtp.auth: true
  #  mail.properties.mail.debug: false
  #  mail.properties.mail.mime.splitlongparameters: false
  #  mail.default-encoding: UTF-8
  # rabbitmq
  rabbitmq:
    host: 172.27.247.174
    port: 5672
    username: admin
    password: 123456
  redis:
    host: 172.27.247.174
    port: 6379
    database: 3
    password: Xx0GWxdWQJxx6Swe
    lettuce:
      pool:
        max-active: 20
        max-idle: 20
        min-idle: 0
        max-wait: -1ms
    timeout: 2000ms
  datasource:
    url: jdbc:mysql://172.27.247.174:3306/RMS_TEST?autoReconnect=true&useUnicode=true&characterEncoding=utf8&zeroDateTimeBehavior=CONVERT_TO_NULL&useSSL=false&serverTimezone=GMT%2B8
    driver-class-name: com.mysql.cj.jdbc.Driver
    username: root
    password: rrzTwWAYX8Gxh5JH
    type: com.alibaba.druid.pool.DruidDataSource
    druid:
      stat-view-servlet:
        login-username: admin
        login-password: 123456
      web-stat-filter:
        exclusions: "*.js,*.gif,*.jpg,*.png,*.css,*.ico,/druid/*"
queueName: emailTest.queue
RMSFile:  http://192.168.1.24:8011
PASFile: http://192.168.1.24:8011
PCSUrl: http://localhost:8871
PASUrl: http://localhost:8877
PCS: http://192.168.1.24:81
PAS: http://192.168.1.24:80